package com.ruoyi.api.domain;


import java.util.List;

/**
 * @author wanghao
 * @date 2024/1/17  16:17
 */
public class OutStoreDto   {
    private List<String> epcList;
    private String areaCode;
    private String submitUser;
    private String useUser;



    public List<String> getEpcList() {
        return epcList;
    }

    public void setEpcList(List<String> epcList) {
        this.epcList = epcList;
    }

    public String getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(String areaCode) {
        this.areaCode = areaCode;
    }

    public String getSubmitUser() {
        return submitUser;
    }

    public void setSubmitUser(String submitUser) {
        this.submitUser = submitUser;
    }

    public String getUseUser() {
        return useUser;
    }

    public void setUseUser(String useUser) {
        this.useUser = useUser;
    }

}
